@charset "utf-8";

body {
    font-family:"Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: clamp(15px, 3.33vw, 18px);
    margin: 0;
    background-color: #eff6ff;
}

p, ul, li, h1, h2, h3 {
    padding: 0;
    margin: 0;
}

ul, ol {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

*, *::before, *::after {
    box-sizing: border-box;
}

.br_sp_only {
    display: none;
}

@media only screen and (max-width: 550px) {
    .br_sp_only {
        display: block;
    }
}

#botorun_collab {
    max-width: 1024px;
    margin: auto;
    text-align: center;
}

#botorun_collab section {
    margin-top: 10%;
}

#botorun_collab section.top {
    margin-top: 58px;
}

@media screen and (min-width: 1280px) {
    #botorun_collab section.top {
        margin-top: 97px;
    }
}

@media screen and (max-width: 424px) {
    #botorun_collab section.top {
        margin-top: 92px;
    }
}

.top {
    width: 100%;
}

.top_copy {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background: conic-gradient(from 90deg at 50% 50%,transparent 0deg 135deg,rgba(255,255,255,.03) 135deg 225deg,transparent 225deg 360deg
    ) 0 0 / 24px 24px repeat,
    linear-gradient(to right, #FB923C, #EF4949);
    font-weight: 700;
    color: #fff;
    padding: 3em .5em 2.5em;
    position: relative;
}

.eye_catch_mark {
    transform: rotate(-2deg);
    line-height: 1;
    top: -1.5em;
    left: 1em;
    width: auto;
    white-space: nowrap;
    font-size: clamp(18px, 3.33vw, 28px);
    position: absolute; 
    display: inline-block;
    background: hsl(0, 0%, 100%); 
    color: #135d42;
    padding: .8em .5em;
    border-radius: 999px;
}

.eye_catch_mark::after {
  content: ""; position: absolute;
  bottom: -8px; left: 50%;
  transform: translateX(-50%);
  border: 8px solid transparent;
  border-top-color: hsl(0, 0%, 100%); border-bottom: 0;
}

.top_sub_copy {
    font-size: clamp(23px, 3.33vw, 35px);
    line-height: 1.2em;
    letter-spacing: .08em;
    /* -webkit-text-stroke: 2px black;
    paint-order: stroke; */
}

.about {
    width: 90%;
    margin: 0 auto;
}

#botorun_collab h2 {
    font-size: clamp(21px, 3.8vw, 34px);
    font-weight: 600;
    line-height: 1.1em;
    padding-bottom: 2%;
    letter-spacing: .15em;
}

.sho_blue {
    color: #246cc5;
}

.sci_light-blue {
    /* color: #119668; */
    color: #6bc8f2;
}

.boto_red {
    color: #f04740;
}

.about_txt {
    background-color: #fff;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    padding: 2em;
    margin: 0 auto;
    margin-bottom: 8%;
    text-align: left;
}

.learn_point {
    width: 90%;
    margin: 0 auto;
}

.tabs {
    background-color: #fff;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
}

.tabs input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip-path: inset(50%);
    border: 0;
    white-space: nowrap;
}

#tab1:focus-visible ~ .tabs-inner label[for="tab1"],
#tab2:focus-visible ~ .tabs-inner label[for="tab2"],
#tab3:focus-visible ~ .tabs-inner label[for="tab3"] {
    outline: 2px solid #fffe90;
    outline-offset: 2px;
}

.tab-labels {
    display: flex;
}

.tab-label {
    flex: 1;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    border-bottom: 3px solid #E5E5E5;
    transition: all 0.3s;
    font-weight: 700;
}

.tab-label:hover {
    opacity: 0.7;
}

.tab-contents > div {
    display: none;
    padding: 5% 3%;
}

/* チェックされたタブのラベルのスタイル */
#tab1:checked ~ .tabs-inner label[for="tab1"],
#tab2:checked ~ .tabs-inner label[for="tab2"],
#tab3:checked ~ .tabs-inner label[for="tab3"] {
    border-bottom-color: #fec500;
    background-color: #fffe90;
    overflow: hidden;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

/* チェックされたタブの内容を表示 */
#tab1:checked ~ .tabs-inner .content-tab1,
#tab2:checked ~ .tabs-inner .content-tab2,
#tab3:checked ~ .tabs-inner .content-tab3 {
    display: block;
}

/* タブの中身 */
.tab-contents {
    min-height: 395px;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    overflow: hidden;
}

.tab_box {
    display: flex;
    gap: 3em;
}

.tab_txtbox {
    flex: 2;
    text-align: left;
}

.tab_txtbox p {
    margin-bottom: 3%;
}

.tab_txt_big {
    font-size: clamp(18px, 3.33vw, 23px);
    font-weight: 700;
}

.sub_comment {
    font-size: clamp(18px, 3.33vw, 20px);
    font-weight: 700;
    padding: 1em;
    max-width: fit-content;
}

.tab1_collar {
    background-color: #DBEAFE;
    color: #246cc5;
    margin-top: 7%;
}

.tab2_collar {
    background-color: #DCFCE7;
    color: #166534;
    margin-top: 7%;
}

.tab3_collar {
    background-color: #FEE2E2;
    color: #991B1B;
    margin-top: 7%;
}

.tab_box figure {
    flex: 1;
}

.txt_bold {
    font-weight: bold;
}

.txt_orange {
    color: #EA5833;
}

.course_info table {
    /* border: 1.5px solid #246cc5; */
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}

.course_info th {
    background-color: #eff6ff;
    color: #246cc5;
    padding: 1em;
    font-weight: 700;
}

.course_info td {
    background-color: #fff;
    padding: 1em;
    text-align: left;
    align-content: center;
}

.search_class {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 5%;
}

.search_area_box {
    margin-top: 5%;
}

.search_area_box.kansai {
    margin-top: 8%;
}

.search_area {
    text-align: left;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3%;
}

.search_txt_big {
    font-size: clamp(19px, 3.33vw, 23px);
    font-weight: 700;
    text-align: left;
    color: #246cc5;
    margin-bottom: 1%;
}

.class_info {
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.1);
    /* border-bottom: 1px solid #246cc5; */
    /* display: flex;
    gap: 1%; */
    padding: 1.5em;
    justify-content: space-between;
    align-items: center;
}

.class_info li {
    margin: .5em 0;
}

.class_name_txt {
    font-size: clamp(17px, 3.33vw, 20px);
    font-weight: 700;
    color: #246cc5;
}

.class_info .class_btn {
    background-color: #246cc5;
    color: #fff;
    padding: 0.8em;
    max-width: 200px;
    align-items: center;
    text-align: center;
    margin-top: 1.5em;
}

.class_btn a {
    color: #fff;
    text-decoration: none;
    padding-right: 2em;
    /* transition: all 0.2s ease; */
    border: none;
}

.class_btn::after {
    content: ">";
    color: #fff;
}

.class_btn:hover {
    opacity: 0.8;
}

.end_txt {
    background: conic-gradient(from 90deg at 50% 50%,transparent 0deg 135deg,rgba(255,255,255,.03) 135deg 225deg,transparent 225deg 360deg
    ) 0 0 / 24px 24px repeat,
    linear-gradient(to right, #FB923C, #EF4949);
    font-size: clamp(21px, 3.33vw, 28px);
    font-weight: 700;
    color: #fff;
    padding: 2em;
    margin: 5% 0;
    width: 100%;
}

@media (max-width: 880px) {
    .about,
    .about_txt,
    .learn_point,
    .course_info table,
    .search_class {
        width: 95%;
    }

    #botorun_collab section {
        margin-top: 20%;
    }

    #botorun_collab section.about {
        margin-top: 20%;
    }

    
    .top_copy {
        padding: 4em .5em 2.5em;
    }

    .eye_catch_mark {
        top: -.5em;
        left: .5em;
    }

    .tab_box {
        display: block;
    }

    .tab_txtbox {
        margin-bottom: 5%;
        text-align: center;
    }

    .sub_comment {
        padding: 1em 0;
        width: 100%;
        max-width: none;
    }

    .tab1_collar {
        margin: 0 auto;
        margin-top: 7%;
    }

    .tab2_collar {
        margin: 0 auto;
        margin-top: 7%;
    }

    .tab3_collar {
        margin: 0 auto;
        margin-top: 7%;
    }

    .search_area {
        display: block;
    }

    .search_area ul {
        margin-bottom: 5%;
    }

    .search_txt_big {
        text-align: center;
    }
}

@media only screen and (max-width: 425px) {
    /* .about_txt {
        padding: 1em;
    } */

    .tab-contents > div {
        padding: 5%;
    }
}


/* * {
    outline: 1px solid red;
} */